### Virtual Method

# WebKit WebView decide_policy

#### Declaration [src]

    gboolean
    decide_policy (
      WebKitWebView* web_view,
      WebKitPolicyDecision* decision,
      WebKitPolicyDecisionType type
    )

#### Description

No description available.

#### Parameters

`decision` | `WebKitPolicyDecision`
| No description available.
| The data is owned by the caller of the function.
`type` | `WebKitPolicyDecisionType`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.